---
abstract: ~
author:
  - 'Olivier Mengu�'
build_requires:
  ExtUtils::MakeMaker: 6.36
configure_requires:
  ExtUtils::MakeMaker: 6.36
distribution_type: module
dynamic_config: 1
generated_by: 'Module::Install version 1.06'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: Foo
no_index:
  directory:
    - inc
requires:
  perl: 5.005
resources:
  license: http://dev.perl.org/licenses/
version: 0.01
